.modal{position:fixed;top:0;left:0;bottom:0;right:0;display:none;overflow:auto;background-color:#000000;background-color:rgba(0, 0, 0, 0.7);z-index:9999;}
.modal-window{position:relative;background-color:#FFFFFF;width:50%;margin:0% auto;max-height:95vh;padding:20px;box-sizing:border-box;}
.modal-window .container{padding:0;}
.modal-window.small{width:30%;}
.modal-window.large{width:75%;}
.close{position:absolute;top:0;right:0;color:rgba(0,0,0,0.3);height:30px;width:30px;font-size:30px;line-height:30px;text-align:center;}
.close:hover, .close:focus{color:#000000;cursor:pointer;}
.open{display:flex!important;align-items:center;justify-content:center;}
.open .modal-window{ max-height:90%;overflow-y:auto;font-size:15px;line-height:1.4;}